<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_300-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fyrirtæki</w>
  <w>landsins</w>
  <w>séu</w>
  <w>með</w>
  <w>hvataferðir</w>
  <c>,</c>
  <w>skólarnir</w>
  <w>séu</w>
  <w>farnir</w>
  <w>af</w>
  <w>stað</w>
  <w>og</w>
  <w>svo</w>
  <w>eigi</w>
  <w>fólk</w>
  <w>afmæli</w>
  <w>eins</w>
  <w>og</w>
  <w>á</w>
  <w>öðrum</w>
  <w>tímum</w>
  <w>árs</w>
  <c>.</c>
</s><s n="2">
  <w>Eyþór</w>
  <w>og</w>
  <w>félagar</w>
  <w>eru</w>
  <w>að</w>
  <w>reisa</w>
  <w>fjórða</w>
  <revision id="1">
    <original><w>lasertag-völlinn</w></original>
    <corrected><w><hi>lasertag-völlinn</hi></w><c>/</c><w>leysigeislaeltingarleikjavöllinn</w></corrected>
      <errors>
        <error xtype="nonit4it" idx="1-1" eid="0"/>
        <error xtype="missing-slash" idx="1-2" eid="0"/>
        <error xtype="missing-word" idx="1-3" eid="0"/>
      </errors>
  </revision>
  <w>sinn</w>
  <w>sem</w>
  <w>er</w>
  <w>sá</w>
  <w>stærsti</w>
  <w>á</w>
  <w>landinu</w>
  <w>að</w>
  <w>hans</w>
  <w>sögn</w>
  <c>.</c>
</s><s n="3">
  <c>„</c>
  <w>Það</w>
  <w>veit</w>
  <w>enginn</w>
  <w>hvort</w>
  <w>það</w>
  <w>sé</w>
  <w>launhelgirit</w>
  <w>eða</w>
  <w>helgir</w>
  <w>spádómar</w>
  <w>í</w>
  <w>pýramídanum</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Eyþór</w>
  <w>léttur</w>
  <c>.</c>
</s><s n="4">
  <w>Vellirnir</w>
  <w>úti</w>
  <w>séu</w>
  <w>miklu</w>
  <w>stærri</w>
  <w>og</w>
  <w>byssurnar</w>
  <w>séu</w>
  <w>með</w>
  <w>miði</w>
  <w>og</w>
  <revision id="2">
    <original><w>laser</w></original>
    <corrected><w>leysigeislum</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>drífi</w>
  <w>fleiri</w>
  <w>hundruð</w>
  <w>metra</w>
  <c>.</c>
</s><s n="5">
  <c>„</c>
  <w>Að</w>
  <w>vera</w>
  <w>tólf</w>
  <w>ára</w>
  <w>gutti</w>
  <w>í</w>
  <revision id="3">
    <original><w>byssó</w></original>
    <corrected><w>byssuleik</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>svona</w>
  <w>velli</w>
  <w>með</w>
  <w>þessum</w>
  <w>græjum</w>
  <w>er</w>
  <w>draumi</w>
  <w>líkast</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Eyþór</w>
  <w>og</w>
  <w>bætir</w>
  <w>við</w>
  <w>að</w>
  <w>fullorðnir</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>síður</w>
  <w>gaman</w>
  <w>af</w>
  <revision id="4">
    <original/>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="6">
  <c>„</c>
  <w>Við</w>
  <w>skulum</w>
  <w>sjá</w>
  <w>til</w>
  <w>hvernig</w>
  <w>þessu</w>
  <revision id="5">
    <original><w>ríður</w></original>
    <corrected><w>reiðir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>af</w>
  <c>.</c>
  <c>“</c>
</s><s n="7">
  <w>Ólíkt</w>
  <w>því</w>
  <w>sem</w>
  <w>blaðamaður</w>
  <w>taldi</w>
  <w>fullyrðir</w>
  <w>Eyþór</w>
  <w>að</w>
  <w>nú</w>
  <w>sé</w>
  <w>annasamasti</w>
  <w>tíminn</w>
  <w>hjá</w>
  <w>Skemmtigarðinum</w>
  <c>.</c>
</s><s n="8">
  <c>„</c>
  <w>Þetta</w>
  <w>er</w>
  <w>fyrsti</w>
  <w>pýramídi</w>
  <w>landsins</w>
  <c>.</c>
</s><s n="9">
  <w>Engin</w>
  <w>plön</w>
  <w>eru</w>
  <w>um</w>
  <w>að</w>
  <w>fylgja</w>
  <w>eftir</w>
  <w>pýramídanum</w>
  <w>með</w>
  <w>Skakka</w>
  <w>turninum</w>
  <w>í</w>
  <w>Písa</w>
  <w>eða</w>
  <w>Eiffel-turinum</w>
  <c>.</c>
</s><s n="10">
  <w>Aðspurður</w>
  <w>hvort</w>
  <revision id="6">
    <original><w>lasertag</w></original>
    <corrected><w>leysigeislaeltingaleikur</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>sé</w>
  <w>ekki</w>
  <w>aðallega</w>
  <w>skemmtun</w>
  <w>innandyra</w>
  <w>segir</w>
  <w>Eyþór</w>
  <w>svo</w>
  <w>ekki</w>
  <w>vera</w>
  <c>.</c>
</s><s n="11">
  <w>Það</w>
  <w>ber</w>
  <w>að</w>
  <w>fagna</w>
  <w>því</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Eyþór</w>
  <w>Guðjónsson</w>
  <w>hjá</w>
  <w>Skemmtigarðinum</w>
  <w>í</w>
  <w>Grafarvogi</w>
  <c>.</c>
</s></p></body></text>
</TEI>